
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-pt .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-pt .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-pt .root { min-height: 100%; height: auto; }
#wb_element_instance16_0 { width: 100%; height: auto; min-height: 22px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance16_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 169px; max-width: 169px; margin: 0px 181px 5px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance18_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance18_0 img { width: 100%; height: auto; }
#wb_element_instance20_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 90px; max-width: 90px; margin: 0px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance20_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance20_0 img { width: 100%; height: auto; }
#wb_element_instance21_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 218px; max-width: 218px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance21_0 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance21_0 img { width: 100%; height: auto; }
#wb_element_instance19_0 { width: 100%; height: auto; max-width: 218px; margin: 25px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance19_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_0 { width: 96.47%; height: auto; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance17_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 2px 444px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff none repeat left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance15_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance15_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #575757; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance3_4 ul { background: transparent none repeat left top; }
#wb_element_instance3_4 ul, #wb_element_instance3_4-det ul { border: 0px none #000000; }
#wb_element_instance3_4, #wb_element_instance3_4 ul, #wb_element_instance3_4-det ul { text-align: center; }
#wb_element_instance3_4 ul ul, #wb_element_instance3_4-det ul { background: transparent none repeat left top; }
#wb_element_instance3_4 li, #wb_element_instance3_4-det li { margin: 0px 12px 0px 12px; }
#wb_element_instance3_4 li a, #wb_element_instance3_4-det li a { padding: 3px 11px 3px 11px; text-transform: none; border: 0px none #000000; font: normal bold 19px 'Roboto Slab',Arial,serif; text-decoration: none; color: #ffffff; line-height: 21px; background: transparent none repeat left top; }
#wb_element_instance3_4 li.over > a, #wb_element_instance3_4 li:focus > a, #wb_element_instance3_4-det li.over > a, #wb_element_instance3_4-det li:focus > a { border: 0px none #000000; font: normal bold 19px 'Roboto Slab',Arial,serif; text-decoration: none; color: #ffffff; line-height: 21px; background: transparent none repeat left top; }
#wb_element_instance3_4 li.active > a, #wb_element_instance3_4-det li.active > a { border: 0px none #000000; font: normal normal 19px 'Roboto Slab',Arial,serif; text-decoration: none; color: #ffffff; line-height: 21px; background: transparent none repeat left top; }
#wb_element_instance3_4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3_4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3_4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2_4 { width: 100%; height: auto; max-width: 1200px; margin: 3px 0px 3px 0px; flex: 1 1 auto; }
#wb_element_instance2_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 0px 4px 0px; border: 2px solid #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background-color: rgba(0, 0, 0, 0.95); justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_4 > .wb_content:before { background: transparent none repeat scroll left top; opacity: 0.95; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance4_4 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance4_4 { width: 100%; height: 305px; max-width: 1800px; flex: 0 0 auto; background: transparent; touch-action: manipulation; }
#wb_element_instance4_4 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance4_4_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance4_4 .wb-lightbox-title { font-style: normal; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance4_4_pswp .wb-lightbox-title { font-style: normal; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance4_4 .wb-lightbox-description { font-style: normal; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance4_4_pswp .wb-lightbox-description { font-style: normal; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance6_4 p:last-child { margin-bottom: 0; }
#wb_element_instance6_4 { opacity: 1; width: auto; height: auto; max-width: 661px; margin: 0px 0px 5px 60px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_4 { opacity: 1; box-sizing: border-box; width: 100%; height: 258px; min-width: 210px; max-width: 420px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_4 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance8_4 img { width: 100%; height: auto; }
#wb_element_instance10_4 p:last-child { margin-bottom: 0; }
#wb_element_instance10_4 { opacity: 1; width: 100%; height: auto; max-width: 600px; margin: 0px 0px 10px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance11_4 p:last-child { margin-bottom: 0; }
#wb_element_instance11_4 { opacity: 1; width: 88.81%; height: auto; max-width: 600px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance9_4 { width: 61.79%; height: auto; max-width: 613px; flex: 0 0 auto; }
#wb_element_instance9_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_4 { width: 100%; height: auto; max-width: 1070px; margin: 0px 0px 50px 60px; flex: 1 1 auto; }
#wb_element_instance7_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance12_4 p:last-child { margin-bottom: 0; }
#wb_element_instance12_4 { opacity: 1; width: auto; height: auto; max-width: 600px; margin: 0px 0px 30px 60px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_4 p:last-child { margin-bottom: 0; }
#wb_element_instance13_4 { opacity: 1; width: auto; height: auto; max-width: 600px; margin: 0px 0px 110px 60px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance14_4 p:last-child { margin-bottom: 0; }
#wb_element_instance14_4 { opacity: 1; width: auto; height: auto; max-width: 660px; margin: 0px 0px 25px 254px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance15_4 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance15_4 { width: 100%; height: 150px; max-width: 1200px; flex: 0 0 auto; padding: 0px 0px 0px 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance15_4 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance15_4_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance15_4 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance15_4_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance15_4 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance15_4_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 47px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_4 p:last-child { margin-bottom: 0; }
#wb_element_instance18_4 { opacity: 1; width: 100%; height: auto; max-width: 908px; margin: 0px 5px 0px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance17_4 { width: 100%; height: auto; max-width: 1200px; margin: 4px 0px 4px 0px; flex: 1 1 auto; }
#wb_element_instance17_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 142px 0px 140px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance16_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 4px 0px; border: 2px solid #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background-color: rgba(0, 0, 0, 0.95); justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_4 > .wb_content:before { background: transparent none repeat scroll left top; opacity: 0.95; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_footer_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_4 > ul, #wb_element_instance3_4-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
